{
  "effect.minecraft.hero_of_the_village": "Zew kapitalizmu",
  "effect.minecraft.bad_omen": "Znamię komunistyczne",
  "effect.minecraft.raid_omen": "Wizyta inspektora skarbowego",
  "effect.minecraft.trial_omen": "Kontrola sprawozdawcza",
  "effect.minecraft.unluck": "Zwiastun urzędu skarbowego",
  "effect.minecraft.invisibility": "Niewidzialność przed komunizmem",
  "event.minecraft.raid": "Kontrola skarbowa",
  "event.minecraft.raid.victory": "Podatki zapłacone",
  "event.minecraft.raid.defeat": "Bankructwo",
  "event.minecraft.raid.victory.full": "Urząd skarbowy jest zadowolony z Twojego wkładu!",
  "event.minecraft.raid.defeat.full": "Twój majątek został skonfiskowany...",
  "advancements.adventure.hero_of_the_village.title": "Główny akcjonariusz",
  "advancements.adventure.hero_of_the_village.description": "Skutecznie przetrwaj kontrolę skarbową",
  "item.minecraft.emerald": "Akcja",
  "block.minecraft.emerald_block": "Pakiet akcji",
  "merchant.fills_v2.entity.minecraft.villager": "Podpisanie kontraktu",
  "entity.minecraft.zombie": "Komunista",
  "entity.minecraft.zombie_villager": "Były kapitalista",
  "entity.minecraft.husk": "Głodujący komunista",
  "entity.minecraft.drowned": "Utopiony ideolog",
  "item.minecraft.zombie_spawn_egg": "Jajo przyzywające komunistę",
  "item.minecraft.zombie_villager_spawn_egg": "Jajo przyzywające byłego kapitalistę",
  "item.minecraft.husk_spawn_egg": "Jajo przyzywające głodującego komunistę",
  "item.minecraft.drowned_spawn_egg": "Jajo przyzywające utopionego ideologa",
  "death.attack.zombie": "%1$s został rozkułaczony przez %2$s"
}